.sf-menu {
  float: left;
  margin-bottom: 1em;
  padding: 0;
  width: 100%;
}

.sf-menu li {
	height: 100%;
}

.sf-menu.sf-navbar {
  width: 100%;
}
.sf-menu ul {
  padding-left: 0;
}
.sf-menu a,
.sf-menu span.nolink {
  padding: 0.75em 1em;
  text-align: center;
}
.sf-menu a.sf-with-ul,
.sf-menu span.nolink.sf-with-ul {
  padding-right: 2.25em;
}
.sf-menu.rtl a.sf-with-ul,
.sf-menu.rtl span.nolink.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}
.sf-menu.sf-navbar a,
.sf-menu.sf-navbar span.nolink {
  border: 0;
}
.sf-menu span.sf-description {
  display: block;
  font-size: 0.833em;
  line-height: 1.5;
  margin: 5px 0 0 5px;
  padding: 0;
}
.sf-menu.rtl span.sf-description {
  margin: 5px 5px 0 0;
}


div.sf-accordion-toggle a {
  padding: 1em;
}
div.sf-accordion-toggle a.sf-expanded,
.sf-menu.sf-accordion li.sf-expanded > a,
.sf-menu.sf-accordion li.sf-expanded > span.nolink {
  font-weight: bold;
}
.sf-menu.sf-accordion li a.sf-accordion-button {
  font-weight: bold;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 499;
}
.sf-menu.sf-accordion li li a,
.sf-menu.sf-accordion li li span.nolink {
  padding-left: 2em;
}
.sf-menu.sf-accordion li li li a,
.sf-menu.sf-accordion li li li span.nolink {
  padding-left: 3em;
}
.sf-menu.sf-accordion li li li li a,
.sf-menu.sf-accordion li li li li span.nolink {
  padding-left: 4em;
}
.sf-menu.sf-accordion li li li li a,
.sf-menu.sf-accordion li li li li span.nolink {
  padding-left: 5em;
}
.sf-menu.rtl.sf-accordion li li a,
.sf-menu.rtl.sf-accordion li li span.nolink {
  padding-left: auto;
  padding-right: 2em;
}
.sf-menu.rtl.sf-accordion li li li a,
.sf-menu.rtl.sf-accordion li li li span.nolink {
  padding-left: auto;
  padding-right: 3em;
}
.sf-menu.rtl.sf-accordion li li li li a,
.sf-menu.rtl.sf-accordion li li li li span.nolink {
  padding-left: auto;
  padding-right: 4em;
}
.sf-menu.rtl.sf-accordion li li li li li a,
.sf-menu.rtl.sf-accordion li li li li li span.nolink {
  padding-left: auto;
  padding-right: 5em;
}
.sf-menu ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu ul.sf-megamenu li.sf-megamenu-wrapper ol li {
  margin: 0;
  padding: 0;
}
.sf-menu ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent,
.sf-menu ul.sf-megamenu li.sf-megamenu-wrapper span.nolink.menuparent {
  font-weight: bold;
}
.sf-menu ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  display: inline;
  float: left;
}
.sf-menu.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  float: right;
}

.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
	padding-top: 1.9em;
}

.sf-menu li li:hover > ul, .sf-menu li li.sfHover > ul {
	padding: 0;
}

.sf-menu ul .menuparent a:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: none;
  content: "\f105";
  position: absolute;
  right: 10px;
  top: 13px;
}

.sf-menu ul .sf-no-children  a:before {
	content: ""!important;
}

@media(max-width:767px){ 

	.html .sf-accordion-toggle{
		width: 100%;
	    display: block;
	    text-align: center;
	    padding: 20px;
	}

	.html .sf-accordion-toggle a span:before {
		 font-family: FontAwesome;
	    font-weight: normal;
	    font-style: normal;
	    display: inline-block;
	    text-decoration: inherit;
	    content: "\f0c9";
	    position: absolute;
	    font-size: 31px;
	    right: 5px;
	    top: 10px;
	}

	.html .sf-accordion .menuparent a:before, .html .sf-accordion .menuparent.sf-expanded ul .menuparent a:before {
		font-family: FontAwesome;
	    font-weight: normal;
	    font-style: normal;
	    display: inline-block;
	    text-decoration: none!important;
	    content: "\f138";
	    position: absolute;
	    font-size: 25px;
	    right: 5px;
	    top: 0px;
	}

	.html .sf-accordion li {
		width: 100%!important;
		text-decoration: none!important;
	}

	.html .sf-accordion li a {
		text-align: left;
	}


	.html .sf-accordion li a:hover {
		text-decoration: none;
	}

	.html .sf-accordion .active-trail a {
		background-color: transparent;
	}

  	.html .sf-accordion .menuparent.sf-expanded ul li a:before {
 		content: '';
 	}


 	.html .sf-accordion .sf-has-clone-parent {
 		border-bottom: 0;
 		border-right: 0;
 	}

	.html .sf-accordion .menuparent a:before, .sf-accordion .menuparent.sf-expanded ul .menuparent a:before  {
	    font-family: FontAwesome;
	    font-weight: normal;
	    font-style: normal;
	    display: inline-block;
	    text-decoration: none!important;
	    content: "\f138";
	    position: absolute;
	    font-size: 25px;
	    right: 5px;
	    top: 0px;
	}

	.html .sf-accordion  .menuparent.sf-expanded a:before, .sf-accordion .menuparent.sf-expanded ul .menuparent.sf-expanded a:before  {
    	content: "\f13a";
	}

	.html .sf-accordion .menuparent.sf-expanded ul li ul li a:before {
 		content: ''!important;	
 	}

	.html .sf-accordion .menuparent.sf-expanded ul li a {
	  	padding-left:30px;
	 }

	 .html .sf-accordion .menuparent.sf-expanded ul li ul li a, .sub-banner nav #block-superfish-1 ul li ul li ul li  {
	  	padding-left:60px;
	 }

}